.shortcode_note {
  background: #fff9be;
  border-left: 26px solid #fdbd40;
  overflow: hidden;
  width: 100%;
  padding: 40px 15px;
  border-radius: 2px;
}

.shortcode_note .su-list {
  margin-bottom: 0;
}

.shortcode_note_icon img {
  margin: 0 auto;
  display: block;
  max-width: 40px;
}

.shortcode_note_content {
  float: left;
  width: 80%;
}

.shortcode_note_content p:last-of-type {
  margin-bottom: 0;
}

.shortcode_note_content ul {
  list-style-image: url('images/check.png');
}

@media (max-width: 600px) {
  .shortcode_note {
    padding: 30px 9px;
    border-left: 6px solid #fdbd40;
  }

  .shortcode_note_content {
    width: 100%;
  }
}

@media (min-width: 470px) {
  .shortcode_note_icon {
    float: left;
    padding: 0 30px 0 18px;
  }

  .shortcode_note_icon img {
    width: 50px;
  }
}

@media (min-width: 769px) {
  .shortcode_note_icon {
    padding: 0 30px 0 20px;
  }
}

/* PRO/CON Lists */

.well-procon {
  position: relative;
  border: 1px solid #e0e0e0;
  border-radius: 1px;
  width: 100%;
}

.procon_green_circle {
  font-size: 48px !important;
  color: #27ae60;
  vertical-align: middle;
}

.procon_red_circle {
  font-size: 48px !important;
  color: #f35245;
  vertical-align: middle;
}

.procon_title {
  color: #3e454d;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.58;
  letter-spacing: normal;
  margin-left: 12px;
  vertical-align: middle;
}

.procon-col + .procon-col {
  margin-top: 1.8rem;
}

@media (min-width: 768px) {
  .procon-col + .procon-col .well-procon {
    border-left: none;
  }

  .procon-col + .procon-col {
    margin-top: 0;
  }
}

.procon__title {
  padding: 31px 16px 31px 56px;
  font-style: normal;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 2.2rem;
  color: #363E46;
  background-color: #F7F7F7;
  background-image: url('images/icon-check.svg');
  background-size: 24px;
  background-position: center left 16px;
  background-repeat: no-repeat;
}

.entry-content ul.procon__list {
  margin: 24px 22px;
  font-weight: 400;
  font-size: 1.4rem;
}

.procon__list-item {
  background-position: top 12px left;
  background-repeat: no-repeat;
  background-image: url('images/icon-dot.svg');
  background-size: 9px;
  padding-left: 3.2rem;
}

.procon__list-item:last-of-type {
  margin-bottom: 0;
}

.procon__title--nachteile {
  background-image: url('images/icon-cross.svg');
}

.procon-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 3.2rem 0;
}

@media (min-width: 768px) {
  .procon-wrap {
    margin: 3.6rem 0;
  }
}

.procon-wrap .procon-col {
  display: flex;
  width: 100%;
}

@media (min-width: 768px) {
  .procon-wrap .procon-col {
    width: 50%;
  }
}

/* end procon */

.shortcode_table {
  font-family: 'Montserrat', sans-serif;
  table-layout: fixed;
  overflow-wrap: break-word;
  border-bottom: 6px solid #222f3e;
}

.shortcode_table td {
  font-family: 'Montserrat', sans-serif;
  border-collapse: collapse;
  text-align: left;
  font-size: 16px !important;
  color: #343e47 !important;
  line-height: 29px;
  font-weight: 400 !important;
}

.td_shortcodetable + .td_shortcodetable {
  border-left: 2px solid #d2d2d2 !important;
}

.shortcode_table thead {
  font-family: 'Montserrat', sans-serif;
  background-color: #343e47 !important;
  color: #fff !important;
  border-collapse: collapse;
}

.shortcode_table thead th {
  font-family: 'Montserrat', sans-serif;
  background-color: #343e47 !important;
  color: #fff !important;
  border-left: 2px solid #d2d2d2 !important;
  border-collapse: collapse;
  text-align: left;
  font-size: 18px !important;
  line-height: 29px !important;
  font-weight: bold;
}

.shortcode_table thead th:first-of-type {
  border-left: none !important;
}

.shortcode_table tr:nth-child(even) {
  background: #f4f4f4 !important;
}

@media (max-width: 1024px) {
  .shortcode_table {
    border-bottom: none !important;
  }

  .td_shortcodetable + .td_shortcodetable {
    border-left: none !important;
  }
}

/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/
@media only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
  .shortcode_table thead {
    background-color: #3b3f48 !important;
    color: #fff !important;
  }

  /* Force table to not be like tables anymore */
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block !important;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px !important;
    left: -9999px !important;
  }

  .td_shortcodetable {
    font-size: small !important;
  }

  tr {
    margin: 0 0 1rem 0;
  }

  td {
    /* Behave  like a "row" */
    border: none !important;
    border-bottom: 1px solid #eee !important;
    position: relative !important;
    padding-left: 52% !important;
    min-height: 100%;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: small !important;
    color: #343e47 !important;
  }

  td:before {
    /* Now like a table header */
    position: absolute !important;

    /* Top/left values mimic padding */

    top: 0 !important;
    left: 0 !important;
    width: 50% !important;
    padding-right: 10px !important;
    background-color: #222f3e;
    white-space: normal !important;
    color: #ffff;
    min-height: 100%;
    padding-left: 13px;
    font-family: 'Montserrat', sans-serif !important;
    text-align: right;
  }
}

.xadvice_shorcode {
  width: 100%;
  padding: 3.2rem 1.6rem;
  margin: 1.6rem 0;
  overflow: hidden;
  background-color: #ecf1f7;
  border-left: 26px solid #54A0FF;
  border-radius: 2px;
}

@media (min-width: 768px) {
  .xadvice_shorcode {
    padding: 3.6rem 1.8rem;
  }
}

.xadvice_icon {
  float: left;
  font-size: 64px;
  text-align: center;
  display: inline-block;
  padding: 0 20px 0 10px;
}

.xadvice_icon i {
  vertical-align: top;
}

.xadvice_content {
  width: 75%;
  float: left;
}

.xadvice_name {
  font-size: 24px;
  font-weight: bold;
}

.xadvice_title {
  display: block;
  font-size: 16px;
  color: #3e454d;
  line-height: 1.5;
  letter-spacing: 2px;
}

.xadvice_main {
  font-weight: normal;
  font-style: normal;
  color: #3e454d;
  text-align: left;
  padding-top: 15px;
}

@media (max-width: 469px) {
  .xadvice_shorcode {
    padding: 30px 9px;
    border-left: 6px solid #54A0FF;
  }

  .xadvice_icon {
    font-size: 60px;
    width: 100%;
    height: 61px;
  }

  .xadvice_content {
    width: 100%;
    float: left;
  }
}

/* Accordion & spoilers */

.su-accordion {
  margin: 1.6rem 0 !important;
}

@media (min-width: 768px) {
  .su-accordion {
    margin: 1.8rem 0 !important;
  }
}

.su-spoiler-style-fancy {
  border: unset !important;
  border-radius: unset !important;
}

.su-spoiler-style-fancy > .su-spoiler-title {
  background: unset !important;
  background-color: #F4F4F4 !important;
  color: #222F3E;
  font-size: 1.6rem !important;
  font-weight: bold !important;
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .su-spoiler-style-fancy > .su-spoiler-title {
    font-size: 1.8rem !important;
  }
}

.su-spoiler-title {
  background: unset !important;
  border: unset !important;
  border-radius: unset !important;
  padding: unset !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-stretch: normal !important;
  line-height: 1.6 !important;
  letter-spacing: normal !important;
  color: #333 !important;
  min-height: 50px !important;
  border-left: 4px solid #222F3E !important;
  padding: 7px 7px 7px 15px !important;
}

.su-spoiler-style-fancy.su-spoiler-closed > .su-spoiler-title {
  color: #666 !important;
  border-left: 4px solid #666 !important;
}


.su-spoiler-style-fancy > .su-spoiler-content {
  border-left: 4px solid #222F3E !important;
  border-radius: 0 !important;
}

.su-spoiler-icon {
  right: 18px !important;
  left: unset !important;
  font-size: 20px !important;
  top: 15px !important;
  font-weight: bold !important;
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  content: unset !important;
  content: '\f107' !important;
  font-size: 2.7rem;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
  content: unset !important;
  content: '\f106' !important;
  font-size: 2.7rem;
}

/*POsT Relacionados*/
.post_container {
  width: 100%;
  overflow: hidden;
  border-left: 2px solid #343e46;
  padding-left: 18px;
  margin-top: 8px;
  background: #f7f9fa !important;
}

.post_info {
  width: 70%;
  float: left;
  padding-top: 18px;
}

.post_category {
  background-color: #f35245;
  display: inline-block;
  color: #fff;
  padding: 2px;
  border-radius: 5px;
}

.post_category a {
  font-family: 'Montserrat', sans-serif;
  background-color: #f35245;
  display: inline-block;
  color: #fff;
  padding: 2px;
  border-radius: 5px;
  font-size: 13px;
}

.post_category a:hover {
  color: #fff !important;
}

.post_date {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 2px;
  color: #343e46;
}

.post_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #333;
  display: block;
}

.post_title a {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #333 !important;
  text-decoration: none;
}

.post_title a:hover {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #333 !important;
  text-decoration: none;
}

.post_img {
  width: 30%;
  float: left;
}

.post_img img {
  width: 100%;
}

@media (max-width: 469px) {
  .post_info {
    width: 100%;
    float: left;
    padding-top: 18px;
  }

  .post_img {
    width: 100%;
    float: left;
  }
}

/*END RELATIVES POSTS*/

/*PRODUCTS*/
.product_content {
  width: 100%;
  overflow: hidden;
  zoom: 1;
  display: block;
  max-width: 100%;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  background: #fff;
  border: 1px solid #ececec;
  font-size: 15px;
  line-height: 1.6;
  white-space: normal;
  margin-bottom: 30px;
}

.img_product {
  float: left;
  width: 25%;
  text-align: center;
}

.product_name {
  float: left;
  width: 75%;
  padding-left: 10px;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 700;
  color: #343e47;
  border-bottom: 2px solid #c4d1e0;
  cursor: pointer;
}

.product_name:hover {
  border-bottom: 2px solid #62707c;
}

.product_name a {
  text-decoration: none !important;
  border-bottom: unset !important;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 700;
  color: #343e47;
}

.main {
  width: 705px;
  margin: 0 auto;
}

.button_product {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  padding: 7px 12px 6px 12px;
  border-radius: unset !important;
  border: 1px solid transparent !important;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  text-align: center;
  text-decoration: none !important;
  background-color: #fff;
  border-color: #ccc !important;
  color: #333 !important;
  float: right;
  margin-top: 10px;
}

a.button_product:hover {
  border: 1px solid #ccc !important;
  color: #333 !important;
  background-color: #fafafa !important;
}

@media (max-width: 469px) {
  .img_product {
    width: 100%;
  }

  .product_name {
    width: 100%;
  }
}

/*END PRODUCTS*/

/*PAGINACION*/
.pagination {
  clear: both;
  padding: 20px 0;
  position: relative;
  font-size: 11px;
  line-height: 13px;
}

.pagination span,
.pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px 9px;
  text-decoration: none;
  width: auto;
  color: #fff;
  background: #555;
}

.pagination a:hover {
  color: #fff;
  background: #3279bb;
}

.pagination .current {
  padding: 6px 9px 5px 9px;
  background: #3279bb;
  color: #fff;
}

/*END PAGINACION */

.su-pullquote {
  font-weight: bold;
  font-size: 2.2rem;
  padding: 0.1em 0.5em;
}

@media screen and (min-width: 48em) {
  .su-pullquote {
    width: 44% !important;
  }
}

@media (min-width: 768px) {
  .su-pullquote {
    font-size: 2.6rem;
  }
}

@media (min-width: 900px) {
  .su-pullquote {
    width: 40% !important;
  }
}

.su-pullquote-align-right {
  border-left: 4px solid #222F3E !important;
  margin: 0.5em 0 1em 1.2em;
}

.su-pullquote-align-left {
  border-right: 4px solid #222F3E !important;
  text-align: right !important;
  margin: 0.5em 1.2em 1em 0;
}

@media (min-width: 1200px) {
  .su-pullquote-align-left {
    margin-left: -90px !important;
  }

  .su-pullquote-align-right {
    margin-right: -140px !important;
  }
}